Luma chain loader menu won't open, can't run safeb9s

Discussion in '3DS - Homebrew Development and Emulators' started by mike a, Jun 8, 2017.

  1. mike a
    OP

    mike a GBAtemp Regular

    Member
    246
    24
    Oct 28, 2014
    United States
    Well I am trying to update b9s, and I am at the part where I have to open the Luma chain loader menu, but it just opens gm9. I also have decrypt9wip on here that I can open on pressing select but that also won't open. Well I see no option to run safeb9s at all. Lol. Don't know how to boot up either
     
  2. Joom

    Joom  ❤❤❤

    Member
    3,889
    2,615
    Jan 8, 2016
    United States
    Remove "start_" from the GM9 payload.
     
  3. Tke1

    Tke1 Member

    Newcomer
    12
    3
    Jul 12, 2016
    Belgium
  4. mike a
    OP

    mike a GBAtemp Regular

    Member
    246
    24
    Oct 28, 2014
    United States
    I had previously tried to upgrade Luma to 8.0 and it wouldn't let me before I learned I had to upgrade b9s, so mu Luma is still 7.1 I even just checked it, so how do I remove start from the gm9 payload? I don't see an option.

    When I check the file name, it doesn't say start_gm9. Should I write that onto the safeb9s payload?
     
    Last edited by mike a, Jun 8, 2017
  5. antiy

    antiy Member

    Newcomer
    10
    5
    Mar 2, 2017
    United States
    Saturn
    Check to see if your putting in the correct payload format. For example, put in decryptwip9.bin/firm (depending on what version of Luma you are on, check 3ds.guide.)